 
.sp-page-builder .page-content #section-id-1497434650077 {
    padding: 0 0 0 0;
    margin: 120px 0px 0px 0px;
}

.sp-page-builder .page-content #section-id-1499148653414 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#column-id-1499148653415 {
    background-image: url(img/half-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 0 100%;
}

#sppb-addon-1499148653465 .sppb-empty-space {
    height: 240px;
}

#sppb-addon-1499148653494 #btn-1499148653494.sppb-btn-custom {
    background-color: rgba(163, 130, 63, 1);
    color: #ffffff;
}

#sppb-addon-1499148653494 #btn-1499148653494.sppb-btn-custom:hover {
    background-color: rgba(142, 115, 74, 1);
    color: #ffffff;
}

#column-id-1499148653416 {
    background-image: url(img/muffins-redigerad.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 100% 0;
}

#sppb-addon-1499148653499 .sppb-empty-space {
    height: 240px;
}

#column-id-1499148653417 {
    background-image: url(img/bild-1-spegelvnd.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 50% 50%;
}

#sppb-addon-1499148653485 .sppb-empty-space {
    height: 240px;
}

.sp-page-builder .page-content #section-id-1499148653557 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#column-id-1499148653415 {
    background-image: url(img/half-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 0 0;
}

#sppb-addon-1499148653465 .sppb-empty-space {
    height: 240px;
}

#sppb-addon-1499148653494 #btn-1499148653494.sppb-btn-custom {
    background-color:  RGB(244,146,0);
    color: #ffffff;
}

#sppb-addon-1499148653494 #btn-1499148653494.sppb-btn-custom:hover {
    background-color: rgba(142, 115, 74, 1);
    color: #ffffff;
}

#sppb-addon-1499148653499 .sppb-empty-space {
    height: 240px;
}

#sppb-addon-1499148653485 .sppb-empty-space {
    height: 240px;
}

.sp-page-builder .page-content #section-id-1488791556151 {
    padding: 0px 0px 60px 0px;
    margin: 80px 0px 0px 0px;
}

#column-id-1488791556152 {
    padding-top: 0px;
    padding-bottom: 25px;
    color: rgba(0, 0, 0, 1);
    background-color: rgba(255, 255, 255, 0.88);
}

#sppb-addon-1488791556155 {
    padding: 0px0px;
}

#sppb-addon-1488791556155 .sppb-addon-cta {
    padding: 40px 20px;
}

#sppb-addon-1488791556155 #btn-1488791556155.sppb-btn-custom {
    background-color: #444444;
    color: #ffffff;
}

#sppb-addon-1488791556155 #btn-1488791556155.sppb-btn-custom:hover {
    background-color: #222222;
    color: #ffffff;
}

.sp-page-builder .page-content #section-id-1513334786580 {
    padding: 50px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

#column-id-1513334786615 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1513334786583 h1.sppb-addon-title {
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
}

.sp-page-builder .page-content #section-id-1513334786616 {
    margin-bottom: 30px;
}

#column-id-1513334786617 {
    box-shadow: 1.5px 2.5px 20px 0 rgba(0, 0, 0, 0.04);
}

#column-id-1513334786620 {
    box-shadow: 1.5px 2.5px 20px 0 rgba(0, 0, 0, 0.04);
}

#column-id-1513334786624 {
    box-shadow: 1.5px 2.5px 20px 0 rgba(0, 0, 0, 0.04);
}

#column-id-1513334786627 {
    box-shadow: 01.5px 2.5px 20px 0 rgba(0, 0, 0, 0.04);
}

.sp-page-builder .page-content #section-id-1520869236815 {
    padding: 50px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

#column-id-1520869236814 {
    box-shadow: 0 0 0 0 #fff;
}

.sp-page-builder .page-content #section-id-1493117538434 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1499243794571 .sppb-empty-space {
    height: 40px;
}

.sp-page-builder .page-content #section-id-1493385424033 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1496133805346 .sppb-addon-title {
    margin-bottom: 30px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

#sppb-addon-1493385424076 .sppb-addon-title {
    margin-top: 30px;
    margin-bottom: 30px;
    color: rgba(24, 26, 39, 1);
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.sp-page-builder .page-content #section-id-1497603727197 {
    padding: 50px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1494931252446 .sppb-carousel-inner>.sppb-item {
    -webkit-transition-duration: 600ms;
    transition-duration: 600ms;
}
  
 
.btn,
.sppb-btn {
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .3px;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    color: #fff;
}

#sppb-addon-1497862892708 {
    border-width: 1px;
    border-bottom-width: 1px;
    border-color: rgba(142, 115, 74, 1);
    border-top-color: rgb(142, 115, 74);
    border-right-color: rgb(142, 115, 74);
    border-bottom-color: rgb(142, 115, 74);
    border-left-color: rgb(142, 115, 74);
    border-style: solid;
    border-bottom-style: solid;
    border-bottom: white;
}

#sppb-addon-1498656664138 {
    border-width: 1px;
    border-color: rgba(142, 115, 74, 1);
    border-top-color: rgb(142, 115, 74);
    border-right-color: rgb(142, 115, 74);
    border-bottom-color: rgb(142, 115, 74);
    border-left-color: rgb(142, 115, 74);
    border-style: solid;
    border-bottom-color: white;
}

#sppb-addon-1498745222087 {
    background-image: url(img/handshake.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: inherit;
    background-position: center;
}

#sppb-addon-1498745222078 {
    background-image: url(img/tielman-eco-mark.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: inherit;
    background-position: center;
}

#sp-header {
    height: 60px;
}

#offcanvas-toggler,
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    height: 100px;
    line-height: 60px;
}

.sp-megamenu-parent {
    float: none;
    text-align: center;
}

#sp-bottom {
    background-color: #242424;
    color: #bababa;
    padding: 75px 0px;
    margin-top: 10px;
    height: 130px;
}

.sp-megamenu-parent>li.sp-has-child>a::after,
.sp-dropdown.sp-dropdown-main {
    display: none;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: transparent;
    box-shadow: none;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) and (min-width:992px) {
    .sppb-equalize-columns .sppb-row>div.sppb-col-md-3 {
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 22% !important;
    }
}

@media (min-width: 992px) {
    .sppb-container-inner div.sppb-col-md-3,
    .sppb-equalize-columns .sppb-row>div.sppb-col-md-6 {
        padding-left: 5px !important;
        padding-right: 5px !important;
        
    }
    .sppb-img-responsive,
    .sppb-carousel-inner>.sppb-item>img,
    .sppb-carousel-inner>.sppb-item>a>img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}

@media (min-width: 322px) {
    .sp-page-builder .page-content #section-id-1499178427739 {
        margin: 0px 0px 0px 0px;
        color: rgba(255, 255, 255, 1);
        background-image: url(img/ribbon-bak2.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: scroll;
        background-position: 50% 50%;
        min-height: 20px;
    }
}

@media (max-width: 992px) {
    #sp-ribbon .sp-module .sppb-col-md-2 {
        float: left;
        margin-left: 17px;
    }
    #sp-menu .sp-column {
        float: left;
    }
}

#section-id-1500471323319 .sppb-text-center {
    text-align: left;
    margin-left: 20px;
}

#section-id-1497434650077 {
    display: none;
}

.sppb-flipbox-back.flip-box::before {
    background-color: transparent;
}

.sppb-col-md-3 .sppb-carousel-inner>.sppb-item {
    padding: 40px;
}

.sppb-col-md-3 .sppb-item .sppb-carousel-item-inner img {
    width: 100%;
}
  
 
body {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-weight: normal;
}
  
 
h1 {
    font-family: Open Sans, sans-serif;
    font-size: 40px;
    font-weight: 800;
}
  
 
h2 {
    font-family: Open Sans, sans-serif;
    font-size: 30px;
    font-weight: normal;
}
  
 
h3 {
    font-family: Open Sans, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
  
 
h4 {
    font-family: Open Sans, sans-serif;
    font-size: 18px;
    font-weight: normal;
}
  
 
h5 {
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: normal;
}
  
 
@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
}
  
 
#sp-section-1 {
    margin: 40px 0px 0px 0px;
}
  
 
#sp-header {
    background-color:  RGB(244,146,0);
}
  
 
#sp-ribbon {
    margin: 0px 0px -31px 0px;
}
  
 
#sp-bottom {
    background-color: #242424;
    color: #bababa;
    padding: 75px 0px 0px 0px;
}
  
 
#sp-bottom a {
    color: #bababa;
}
  
 
#sp-section-8 {
    background-color: #242424;
    color: #ffffff;
    padding: 0px 0px 100px 0px;
}
  
 
#sp-footer {
    background-color:RGB(244,146,0);
    color: #ffffff;
}
  

        .sp-page-builder .page-content #section-id-1499436401363 {
            padding: 0px0px;
            margin: 0px 0px 0px 0px;
        }

        #sppb-addon-1498732412894 .sppb-addon-gmap-canvas {
            height: 300px;
        }

        .sp-page-builder .page-content #section-id-1499411462569 {
            padding: 0px0px;
            margin: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1502956876388 {
            padding: 0px0px;
            margin: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1497611375356 {
            padding: 40px 0px 100px 0px;
            margin: 0px 0px 0px 0px;
        }

        #sppb-addon-1477309430989 {
            padding: 10px 0px 10px 0px;
        }
    





































    
        /*#################### unused css of about-us ################## */
        /* css about{
            
            <style>  

            .btn,
            .sppb-btn {
                -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
                -o-transition: color 400ms, background-color 400ms, border-color 400ms;
                transition: color 400ms, background-color 400ms, border-color 400ms;
                font-size: 14px;
                font-weight: 700;
                letter-spacing: .3px;
                padding: 10px 25px;
                border: none;
                border-radius: 0px;
                color: #fff;
            }
    
            #sppb-addon-1497862892708 {
                border-width: 1px;
                border-bottom-width: 1px;
                border-color: rgba(142, 115, 74, 1);
                border-top-color: rgb(142, 115, 74);
                border-right-color: rgb(142, 115, 74);
                border-bottom-color: rgb(142, 115, 74);
                border-left-color: rgb(142, 115, 74);
                border-style: solid;
                border-bottom-style: solid;
                border-bottom: white;
            }
    
            #sppb-addon-1498656664138 {
                border-width: 1px;
                border-color: rgba(142, 115, 74, 1);
                border-top-color: rgb(142, 115, 74);
                border-right-color: rgb(142, 115, 74);
                border-bottom-color: rgb(142, 115, 74);
                border-left-color: rgb(142, 115, 74);
                border-style: solid;
                border-bottom-color: white;
            }
    
            #sppb-addon-1498745222087 {
                background-image: url(img/handshake.png);
                background-repeat: no-repeat;
                background-size: contain;
                background-attachment: inherit;
                background-position: center;
            }
    
            #sppb-addon-1498745222078 {
                background-image: url(img/tielman-eco-mark.png);
                background-repeat: no-repeat;
                background-size: contain;
                background-attachment: inherit;
                background-position: center;
            }
    
            #sp-header {
                height: 60px;
            }
    
            #offcanvas-toggler,
            .sp-megamenu-parent>li>a,
            .sp-megamenu-parent>li>span {
                height: 100px;
                line-height: 60px;
            }
    
            .sp-megamenu-parent {
                float: none;
                text-align: center;
            }
    
            #sp-bottom {
                background-color: #242424;
                color: #bababa;
                padding: 75px 0px;
                margin-top: 10px;
                height: 130px;
            }
    
            .sp-megamenu-parent>li.sp-has-child>a::after,
            .sp-dropdown.sp-dropdown-main {
                display: none;
            }
    
            .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
                background: transparent;
                box-shadow: none;
            }
    
            @media all and (-ms-high-contrast: none),
            (-ms-high-contrast: active) and (min-width:992px) {
                .sppb-equalize-columns .sppb-row>div.sppb-col-md-3 {
                    -webkit-flex: 0 0 25%;
                    -ms-flex: 0 0 25%;
                    flex: 0 0 22% !important;
                }
            }
    
            @media (min-width: 992px) {
                .sppb-container-inner div.sppb-col-md-3,
                .sppb-equalize-columns .sppb-row>div.sppb-col-md-6 {
                    padding-left: 5px !important;
                    padding-right: 5px !important;
                }
                .sppb-img-responsive,
                .sppb-carousel-inner>.sppb-item>img,
                .sppb-carousel-inner>.sppb-item>a>img {
                    display: block;
                    width: 100%;
                    max-width: 100%;
                    height: auto;
                }
            }
    
            @media (min-width: 322px) {
                .sp-page-builder .page-content #section-id-1499178427739 {
                    margin: 0px 0px 0px 0px;
                    color: rgba(255, 255, 255, 1);
                    background-image: url(img/ribbon-full.png);
                    background-repeat: no-repeat;
                    background-size: cover;
                    background-attachment: scroll;
                    background-position: 50% 50%;
                    min-height: 20px;
                }
            }
    
            @media (max-width: 992px) {
                #sp-ribbon .sp-module .sppb-col-md-2 {
                    float: left;
                    margin-left: 17px;
                }
                #sp-menu .sp-column {
                    float: left;
                }
            }
    
            #section-id-1500471323319 .sppb-text-center {
                text-align: left;
                margin-left: 20px;
            }
    
            #section-id-1497434650077 {
                display: none;
            }
    
            .sppb-flipbox-back.flip-box::before {
                background-color: transparent;
            }
    
            .sppb-col-md-3 .sppb-carousel-inner>.sppb-item {
                padding: 40px;
            }
    
            .sppb-col-md-3 .sppb-item .sppb-carousel-item-inner img {
                width: 100%;
            }
        </style>
        <style>
            body {
                font-family: Open Sans, sans-serif;
                font-size: 14px;
                font-weight: normal;
            }
        </style>
        <style>
            h1 {
                font-family: Open Sans, sans-serif;
                font-size: 40px;
                font-weight: 800;
            }
        </style>
        <style>
            h2 {
                font-family: Open Sans, sans-serif;
                font-size: 30px;
                font-weight: normal;
            }
        </style>
        <style>
            h3 {
                font-family: Open Sans, sans-serif;
                font-size: 20px;
                font-weight: normal;
            }
        </style>
        <style>
            h4 {
                font-family: Open Sans, sans-serif;
                font-size: 18px;
                font-weight: normal;
            }
        </style>
        <style>
            h5 {
                font-family: Open Sans, sans-serif;
                font-size: 16px;
                font-weight: normal;
            }
        </style>
        <style>
            @media (min-width: 1400px) {
                .container {
                    max-width: 1140px;
                }
            }
        </style>
        <style>
            #sp-section-1 {
                margin: 40px 0px 0px 0px;
            }
        </style>
        <style>
            #sp-header {
                background-color: #00457c;
            }
        </style>
        <style>
            #sp-ribbon {
                margin: 0px 0px -31px 0px;
            }
        </style>
        <style>
            #sp-bottom {
                background-color: #242424;
                color: #bababa;
                padding: 75px 0px 0px 0px;
            }
        </style>
        <style>
            #sp-bottom a {
                color: #bababa;
            }
        </style>
        <style>
            #sp-section-8 {
                background-color: #242424;
                color: #ffffff;
                padding: 0px 0px 100px 0px;
            }
        </style>
        <style>
            #sp-footer {
                background-color: #153859;
                color: #ffffff;
            }
        </style>}  */
        /* css contact{

              <style>
        .sp-page-builder .page-content #section-id-1498742120251 {
            padding: 0px0px;
            margin: 0px 0px 0px 0px;
        }

        #sppb-addon-1498732412894 .sppb-addon-gmap-canvas {
            height: 300px;
        }

        .sp-page-builder .page-content #section-id-1498721166324 {
            margin: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1503050107546 {
            margin: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1498460162913 {
            padding: 50px 0px 50px 0px;
            margin: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1672645331517 {
            padding: 50px 0px 50px 0px;
            margin: 0px 0px 0px 0px;
            box-shadow: 0 0 0 0 #ffffff;
        }

        #column-id-1672645331514 {
            box-shadow: 0 0 0 0 #fff;
        }

        #sppb-addon-1567085706576 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1567085706576 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1567085706579 .sppb-addon-content {
            font-family: "Tahoma";
        }

        #column-id-1672645331515 {
            box-shadow: 0 0 0 0 #fff;
        }

        #sppb-addon-1651491833872 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1651491833872 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1651491833869 {
            font-size: 15px;
            line-height: 31px;
        }

        #column-id-1672645331516 {
            box-shadow: 0 0 0 0 #fff;
        }

        .sp-page-builder .page-content #section-id-1652963076622 {
            padding-top: 50px;
            padding-right: 0px;
            padding-bottom: 50px;
            padding-left: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
        }

        #sppb-addon-1642002535997 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1642002535997 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1603119221110 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1603119221110 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1498461475766 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1498461475766 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1498461475745 {
            font-size: 12px;
        }

        .sp-page-builder .page-content #section-id-1498461475826 {
            padding-top: 50px;
            padding-right: 0px;
            padding-bottom: 50px;
            padding-left: 89px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
        }

        #sppb-addon-1498461475816 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1498461475816 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1628147778971 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1628147778971 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        .sp-page-builder .page-content #section-id-1498041664280 {
            padding-top: 50px;
            padding-right: 0px;
            padding-bottom: 50px;
            padding-left: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
        }

        #sppb-addon-1498461475790 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1498461475790 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1567085706586 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1567085706586 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1642003243447 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1642003243447 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        .sp-page-builder .page-content #section-id-1498728347045 {
            padding: 50px 0px 50px 76px;
            margin: 0px 0px 0px 0px;
        }

        #sppb-addon-1498728347025 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1498728347025 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-1671538527956 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1671538527956 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        .sp-page-builder .page-content #section-id-1601361686778 {
            padding: 50px 0px 50px 0px;
            margin: 0px 0px 0px 0px;
            box-shadow: 0 0 0 0 #ffffff;
        }

        #column-id-1601361686775 {
            box-shadow: 0 0 0 0 #fff;
        }

        #sppb-addon-1498461475777 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1498461475777 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #column-id-1601361686776 {
            box-shadow: 0 0 0 0 #fff;
        }

        #sppb-addon-1671538527987 {
            background-color: rgba(163, 130, 63, 1);
        }

        #sppb-addon-1671538527987 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #column-id-1601361686777 {
            box-shadow: 0 0 0 0 #fff;
        }

        .sp-page-builder .page-content #section-id-1551429117310 {
            padding: 50px 0px 50px 0px;
            margin: 0px 0px 0px 0px;
        }
    </style>
    <style>
        .btn,
        .sppb-btn {
            -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
            -o-transition: color 400ms, background-color 400ms, border-color 400ms;
            transition: color 400ms, background-color 400ms, border-color 400ms;
            font-size: 14px;
            font-weight: 700;
            letter-spacing: .3px;
            padding: 10px 25px;
            border: none;
            border-radius: 0px;
            color: #fff;
        }

        #sppb-addon-1497862892708 {
            border-width: 1px;
            border-bottom-width: 1px;
            border-color: rgba(142, 115, 74, 1);
            border-top-color: rgb(142, 115, 74);
            border-right-color: rgb(142, 115, 74);
            border-bottom-color: rgb(142, 115, 74);
            border-left-color: rgb(142, 115, 74);
            border-style: solid;
            border-bottom-style: solid;
            border-bottom: white;
        }

        #sppb-addon-1498656664138 {
            border-width: 1px;
            border-color: rgba(142, 115, 74, 1);
            border-top-color: rgb(142, 115, 74);
            border-right-color: rgb(142, 115, 74);
            border-bottom-color: rgb(142, 115, 74);
            border-left-color: rgb(142, 115, 74);
            border-style: solid;
            border-bottom-color: white;
        }

        #sppb-addon-1498745222087 {
            background-image: url(/images/icons/handshake.png);
            background-repeat: no-repeat;
            background-size: contain;
            background-attachment: inherit;
            background-position: center;
        }

        #sppb-addon-1498745222078 {
            background-image: url(/images/icons/certificate/tielman-eco-mark.png);
            background-repeat: no-repeat;
            background-size: contain;
            background-attachment: inherit;
            background-position: center;
        }

        #sp-header {
            height: 60px;
        }

        #offcanvas-toggler,
        .sp-megamenu-parent>li>a,
        .sp-megamenu-parent>li>span {
            height: 100px;
            line-height: 60px;
        }

        .sp-megamenu-parent {
            float: none;
            text-align: center;
        }

        #sp-bottom {
            background-color: #242424;
            color: #bababa;
            padding: 75px 0px;
            margin-top: 10px;
            height: 130px;
        }

        .sp-megamenu-parent>li.sp-has-child>a::after,
        .sp-dropdown.sp-dropdown-main {
            display: none;
        }

        .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
            background: transparent;
            box-shadow: none;
        }

        @media all and (-ms-high-contrast: none),
        (-ms-high-contrast: active) and (min-width:992px) {
            .sppb-equalize-columns .sppb-row>div.sppb-col-md-3 {
                -webkit-flex: 0 0 25%;
                -ms-flex: 0 0 25%;
                flex: 0 0 22% !important;
            }
        }

        @media (min-width: 992px) {
            .sppb-container-inner div.sppb-col-md-3,
            .sppb-equalize-columns .sppb-row>div.sppb-col-md-6 {
                padding-left: 5px !important;
                padding-right: 5px !important;
            }
            .sppb-img-responsive,
            .sppb-carousel-inner>.sppb-item>img,
            .sppb-carousel-inner>.sppb-item>a>img {
                display: block;
                width: 100%;
                max-width: 100%;
                height: auto;
            }
        }

        @media (min-width: 322px) {
            .sp-page-builder .page-content #section-id-1499178427739 {
                margin: 0px 0px 0px 0px;
                color: rgba(255, 255, 255, 1);
                background-image: url(/images/banners/ribbon-full.png);
                background-repeat: no-repeat;
                background-size: cover;
                background-attachment: scroll;
                background-position: 50% 50%;
                min-height: 20px;
            }
        }

        @media (max-width: 992px) {
            #sp-ribbon .sp-module .sppb-col-md-2 {
                float: left;
                margin-left: 17px;
            }
            #sp-menu .sp-column {
                float: left;
            }
        }

        #section-id-1500471323319 .sppb-text-center {
            text-align: left;
            margin-left: 20px;
        }

        #section-id-1497434650077 {
            display: none;
        }

        .sppb-flipbox-back.flip-box::before {
            background-color: transparent;
        }

        .sppb-col-md-3 .sppb-carousel-inner>.sppb-item {
            padding: 40px;
        }

        .sppb-col-md-3 .sppb-item .sppb-carousel-item-inner img {
            width: 100%;
        }
    </style>
    <style>
        body {
            font-family: Open Sans, sans-serif;
            font-size: 14px;
            font-weight: normal;
        }
    </style>
    <style>
        h1 {
            font-family: Open Sans, sans-serif;
            font-size: 40px;
            font-weight: 800;
        }
    </style>
    <style>
        h2 {
            font-family: Open Sans, sans-serif;
            font-size: 30px;
            font-weight: normal;
        }
    </style>
    <style>
        h3 {
            font-family: Open Sans, sans-serif;
            font-size: 20px;
            font-weight: normal;
        }
    </style>
    <style>
        h4 {
            font-family: Open Sans, sans-serif;
            font-size: 18px;
            font-weight: normal;
        }
    </style>
    <style>
        h5 {
            font-family: Open Sans, sans-serif;
            font-size: 16px;
            font-weight: normal;
        }
    </style>
    <style>
        @media (min-width: 1400px) {
            .container {
                max-width: 1140px;
            }
        }
    </style>
    <style>
        #sp-section-1 {
            margin: 40px 0px 0px 0px;
        }
    </style>
    <style>
        #sp-header {
            background-color: #00457c;
        }
    </style>
    <style>
        #sp-ribbon {
            margin: 0px 0px -31px 0px;
        }
    </style>
    <style>
        #sp-bottom {
            background-color: #242424;
            color: #bababa;
            padding: 75px 0px 0px 0px;
        }
    </style>
    <style>
        #sp-bottom a {
            color: #bababa;
        }
    </style>
    <style>
        #sp-section-8 {
            background-color: #242424;
            color: #ffffff;
            padding: 0px 0px 100px 0px;
        }
    </style>
    <style>
        #sp-footer {
            background-color: #153859;
            color: #ffffff;
        }
    </style>


        } */
        /* css catalogue{


        } */
        /* css value{
 <style>
        .sp-page-builder .page-content #section-id-1477904687734 {
            padding-top: 100px;
            padding-right: 0px;
            padding-bottom: 100px;
            padding-left: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
            color: rgba(0, 0, 0, 1);
            background-image: url(/images/gallery/backgrounds/bkg-responsibilities.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
            background-position: 50% 50%;
        }

        .sp-page-builder .page-content #section-id-1477904687734>.sppb-row-overlay {
            background-color: rgba(255, 255, 255, 0.49)
        }

        #sppb-addon-1477904849133 .sppb-addon-title {
            font-size: 48px;
            line-height: 48pxpx;
            font-weight: normal;
        }

        #sppb-addon-1477904849133 h1.sppb-addon-title {
            margin: 0px 0px 20px 0px;
            padding: 0px 0px 0px 0px;
        }

        #sppb-addon-1477904687742 .sppb-addon-title {
            font-size: 20px;
            line-height: 32pxpx;
            font-weight: lighter;
        }

        #sppb-addon-1477904687742 div.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

        .sp-page-builder .page-content #section-id-1497611375356 {
            padding: 50px 0px 100px 0px;
            margin: 0px 0px 0px 0px;
        }

        #sppb-addon-1477309430989 {
            padding: 0px 0px 10px 0px;
        }

        #sppb-addon-1499246441636 {
            padding: 50px 50px 50px 50px;
        }

        #sppb-addon-1499246441645 {
            padding: 50px 50px 50px 50px;
        }

        #sppb-addon-1499246441639 {
            padding: 50px 50px 50px 50px;
        }

        #sppb-addon-1512975128811 {
            border-radius: 8px;
            padding: 50px 50px 50px 50px;
        }

        #sppb-addon-1499246441642 {
            padding: 50px 50px 50px 50px;
        }

        #sppb-addon-1496149570243 {
            color: rgba(8, 102, 52, 1);
            background-color: rgba(228, 237, 197, 1);
            padding: 10px 10px 10px 10px;
        }

        #sppb-addon-1496149570243 .sppb-addon-title {
            text-transform: uppercase;
        }

        #sppb-addon-1496149570243 h2.sppb-addon-title {
            margin: 10px 10px 10px 10px;
        }

        #sppb-addon-1496149570246 {
            background-color: rgba(245, 245, 245, 1);
            padding: 30px 30px 30px 30px;
        }

        #sppb-addon-1496154572027 .sppb-empty-space {
            height: 20px;
        }

        #sppb-addon-1499247208789 {
            color: rgba(8, 102, 52, 1);
            background-color: rgba(228, 237, 197, 1);
            padding: 10px 10px 10px 10px;
        }

        #sppb-addon-1499247208789 .sppb-addon-title {
            text-transform: uppercase;
        }

        #sppb-addon-1499247208789 h2.sppb-addon-title {
            margin: 10px 10px 10px 10px;
        }

        #sppb-addon-1496149570312 {
            background-color: rgba(245, 245, 245, 1);
            padding: 30px 30px 30px 30px;
        }

        #sppb-addon-1499343035037 .sppb-empty-space {
            height: 20px;
        }

        #sppb-addon-1499343035026 {
            color: rgba(8, 102, 52, 1);
            background-color: rgba(228, 237, 197, 1);
            padding: 10px 10px 10px 10px;
        }

        #sppb-addon-1499343035026 .sppb-addon-title {
            text-transform: uppercase;
        }

        #sppb-addon-1499343035026 h2.sppb-addon-title {
            margin: 10px 10px 10px 10px;
        }

        #sppb-addon-1496149570334 {
            background-color: rgba(245, 245, 245, 1);
            padding: 30px 30px 30px 30px;
        }

        #sppb-addon-1499343035042 .sppb-empty-space {
            height: 20px;
        }

        #sppb-addon-1496149570319 {
            color: rgba(8, 102, 52, 1);
            background-color: rgba(228, 237, 197, 1);
            padding: 10px 10px 10px 10px;
        }

        #sppb-addon-1496149570319 .sppb-addon-title {
            text-transform: uppercase;
        }

        #sppb-addon-1496149570319 h2.sppb-addon-title {
            margin: 10px 10px 10px 10px;
        }

        #sppb-addon-1499343035032 {
            background-color: rgba(245, 245, 245, 1);
            padding: 30px 30px 30px 30px;
        }

        #sppb-addon-wrapper-1499176066072 {
            margin: 50 20 20 20;
        }

        #sppb-addon-1499176066072 {
            color: rgba(255, 255, 255, 1);
            background-color: rgba(0, 69, 124, 1);
        }

        #sppb-addon-1499176066072 h3.sppb-addon-title {
            margin: 0px 0px 0px 0px;
            padding: 20px 20px 20px 20px;
        }

        #sppb-addon-wrapper-1497879406072 {
            margin: 50 20 20 20;
        }

        #sppb-addon-1497879406072 {
            background-color: rgba(250, 250, 250, 1);
            padding: 20px 10px 10px 10px;
        }

        #sppb-addon-1503655762150 .sppb-empty-space {
            height: 20px;
        }

        #sppb-addon-1503655762144 .sppb-empty-space {
            height: 20px;
        }
    </style>
    <style>
        .btn,
        .sppb-btn {
            -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
            -o-transition: color 400ms, background-color 400ms, border-color 400ms;
            transition: color 400ms, background-color 400ms, border-color 400ms;
            font-size: 14px;
            font-weight: 700;
            letter-spacing: .3px;
            padding: 10px 25px;
            border: none;
            border-radius: 0px;
            color: #fff;
        }

        #sppb-addon-1497862892708 {
            border-width: 1px;
            border-bottom-width: 1px;
            border-color: rgba(142, 115, 74, 1);
            border-top-color: rgb(142, 115, 74);
            border-right-color: rgb(142, 115, 74);
            border-bottom-color: rgb(142, 115, 74);
            border-left-color: rgb(142, 115, 74);
            border-style: solid;
            border-bottom-style: solid;
            border-bottom: white;
        }

        #sppb-addon-1498656664138 {
            border-width: 1px;
            border-color: rgba(142, 115, 74, 1);
            border-top-color: rgb(142, 115, 74);
            border-right-color: rgb(142, 115, 74);
            border-bottom-color: rgb(142, 115, 74);
            border-left-color: rgb(142, 115, 74);
            border-style: solid;
            border-bottom-color: white;
        }

        #sppb-addon-1498745222087 {
            background-image: url(/images/icons/handshake.png);
            background-repeat: no-repeat;
            background-size: contain;
            background-attachment: inherit;
            background-position: center;
        }

        #sppb-addon-1498745222078 {
            background-image: url(/images/icons/certificate/tielman-eco-mark.png);
            background-repeat: no-repeat;
            background-size: contain;
            background-attachment: inherit;
            background-position: center;
        }

        #sp-header {
            height: 60px;
        }

        #offcanvas-toggler,
        .sp-megamenu-parent>li>a,
        .sp-megamenu-parent>li>span {
            height: 100px;
            line-height: 60px;
        }

        .sp-megamenu-parent {
            float: none;
            text-align: center;
        }

        #sp-bottom {
            background-color: #242424;
            color: #bababa;
            padding: 75px 0px;
            margin-top: 10px;
            height: 130px;
        }

        .sp-megamenu-parent>li.sp-has-child>a::after,
        .sp-dropdown.sp-dropdown-main {
            display: none;
        }

        .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
            background: transparent;
            box-shadow: none;
        }

        @media all and (-ms-high-contrast: none),
        (-ms-high-contrast: active) and (min-width:992px) {
            .sppb-equalize-columns .sppb-row>div.sppb-col-md-3 {
                -webkit-flex: 0 0 25%;
                -ms-flex: 0 0 25%;
                flex: 0 0 22% !important;
            }
        }

        @media (min-width: 992px) {
            .sppb-container-inner div.sppb-col-md-3,
            .sppb-equalize-columns .sppb-row>div.sppb-col-md-6 {
                padding-left: 5px !important;
                padding-right: 5px !important;
            }
            .sppb-img-responsive,
            .sppb-carousel-inner>.sppb-item>img,
            .sppb-carousel-inner>.sppb-item>a>img {
                display: block;
                width: 100%;
                max-width: 100%;
                height: auto;
            }
        }

        @media (min-width: 322px) {
            .sp-page-builder .page-content #section-id-1499178427739 {
                margin: 0px 0px 0px 0px;
                color: rgba(255, 255, 255, 1);
                background-image: url(/images/banners/ribbon-full.png);
                background-repeat: no-repeat;
                background-size: cover;
                background-attachment: scroll;
                background-position: 50% 50%;
                min-height: 20px;
            }
        }

        @media (max-width: 992px) {
            #sp-ribbon .sp-module .sppb-col-md-2 {
                float: left;
                margin-left: 17px;
            }
            #sp-menu .sp-column {
                float: left;
            }
        }

        #section-id-1500471323319 .sppb-text-center {
            text-align: left;
            margin-left: 20px;
        }

        #section-id-1497434650077 {
            display: none;
        }

        .sppb-flipbox-back.flip-box::before {
            background-color: transparent;
        }

        .sppb-col-md-3 .sppb-carousel-inner>.sppb-item {
            padding: 40px;
        }

        .sppb-col-md-3 .sppb-item .sppb-carousel-item-inner img {
            width: 100%;
        }
    </style>
    <style>
        body {
            font-family: Open Sans, sans-serif;
            font-size: 14px;
            font-weight: normal;
        }
    </style>
    <style>
        h1 {
            font-family: Open Sans, sans-serif;
            font-size: 40px;
            font-weight: 800;
        }
    </style>
    <style>
        h2 {
            font-family: Open Sans, sans-serif;
            font-size: 30px;
            font-weight: normal;
        }
    </style>
    <style>
        h3 {
            font-family: Open Sans, sans-serif;
            font-size: 20px;
            font-weight: normal;
        }
    </style>
    <style>
        h4 {
            font-family: Open Sans, sans-serif;
            font-size: 18px;
            font-weight: normal;
        }
    </style>
    <style>
        h5 {
            font-family: Open Sans, sans-serif;
            font-size: 16px;
            font-weight: normal;
        }
    </style>
    <style>
        @media (min-width: 1400px) {
            .container {
                max-width: 1140px;
            }
        }
    </style>
    <style>
        #sp-section-1 {
            margin: 40px 0px 0px 0px;
        }
    </style>
    <style>
        #sp-header {
            background-color: #00457c;
        }
    </style>
    <style>
        #sp-ribbon {
            margin: 0px 0px -31px 0px;
        }
    </style>
    <style>
        #sp-bottom {
            background-color: #242424;
            color: #bababa;
            padding: 75px 0px 0px 0px;
        }
    </style>
    <style>
        #sp-bottom a {
            color: #bababa;
        }
    </style>
    <style>
        #sp-section-8 {
            background-color: #242424;
            color: #ffffff;
            padding: 0px 0px 100px 0px;
        }
    </style>
    <style>
        #sp-footer {
            background-color: #153859;
            color: #ffffff;
        }
    </style>

        } */
        
























        